﻿.mainNav
{
  list-style: none;
  margin: 0;
  padding: 0;
}

.mainNav li
{
  float: left;
  text-align: center;
  padding: 10px 0 12px 0;
  width: 190px;
}

.mainNav a
{
  text-decoration: none;
}

.mainNav .cart, .mainNav .contacts, .mainNav .about
{
  display: none;
}

.mainNav .cartDetails
{
  width: 200px;
}

.mainNav .cartDetails .caption
{
  width: auto;
}

.mainNav .cartDetails .count
{
  font-weight: bold;
  min-width: 20px;
  padding-left: 3px;
}
